<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <link rel="stylesheet" href="form.css">    

    <title>Form</title>
</head>

<body>

    <div class="vh-100">

        <!-- Nav Bar -->

        <nav class="navbar navbar-expand-lg navbar-light bg-warning px-5">

            <a class="navbar-brand" href="./index.html">
                <img src="./images/Logo.png" width="70" height="70" alt="Brainster Logo">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon  "></span>
            </button>

            <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
                <ul class="navbar-nav justify-content-around ">

                    <li class="nav-item mr-5">
                        <a class="nav-link font-weight-bold" href="https://brainster.co/marketing/" target="#">Акедемија
                            за маркетинг</a>
                    </li>

                    <li class="nav-item mr-5">
                        <a class="nav-link font-weight-bold" href="https://brainster.co/full-stack/"
                            target="#">Академија за
                            програмирање</a>
                    </li>

                    <li class="nav-item mr-5">
                        <a class="nav-link font-weight-bold" href="https://brainster.co/data-science/"
                            target="#">Академија
                            за data science</a>
                    </li>

                    <li class="nav-item mr-5">
                        <a class="nav-link font-weight-bold" href="https://brainster.co/graphic-design/"
                            target="#">Академија за дизајн</a>
                    </li>

                </ul>
                <button class="btn btn-danger my-2 my-sm-0 mr-5" type="submit">Вработи наш студент</button>
            </div>
        </nav>

        <hr class="bg-dark">

        <!-- Application form  -->


        <div class="container pb-5">

            <div class="row">
                <div class="col-12 text-center">
                    <h1 class="font-weight-bold display-3">Вработи студенти</h1>
                </div>
                <div class="col-12">
                    <form action="connect.php" method="post" class="was-validated">
                        <div class="form-row">
                            <div class="col-md-6 mb-3">
                                <label for="exampleInputName1" required>Име и презиме</label>
                                <input type="text" class="form-control" id="exampleInputName1" name="fullName"
                                    placeholder="Вашето име и презиме" required>
                            </div>

                            <div class="col-md-6 mb-3">
                                <label for="exampleInputCompany1">Име на компанија</label>
                                <input type="text" class="form-control" id="exampleInputCompany1" name="companyName"
                                    placeholder="Име на вашата компанија" required>
                            </div>
                        </div>


                        <div class="form-row">
                            <div class="col-md-6 mb-3">
                                <label for="exampleInputEmail1">Контакт имејл</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" name="email"
                                    placeholder="Контакт имејл на вашата компанија" required>
                            </div>

                            <div class="col-md-6 mb-3">
                                <label for="exampleInputPhone1">Контакт телефон</label>
                                <input type="text" class="form-control is-valid" id="exampleInputPhone1" name="number"
                                    placeholder="Контакт телефон на вашата компанија" required>
                                
                            </div>
                        </div>

                        <div class="form-group form-row">
                            <div class="col-md-6 mb-5">
                                <label for="validationCustom04">Тип на студенти</label>
                                <select class="form-control" id="validationCustom04" name="students" required>
                                    <option selected disabled value="">Изберете тип на студент</option>
                                    <option>Студенти од маркетинг</option>
                                    <option>Студенти од програмирање</option>
                                    <option>Студенти од data science</option>
                                    <option>Студенти од дизајн</option>
                                </select>
                            </div>

                            <div class="col-md-6 mb-5 d-flex flex-column justify-content-end">

                                <button type="submit" class="btn btn-danger">Испрати</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <!-- Footer -->

        <div class="row bg-dark text-light text-center pt-2 fixed-bottom">
            <div class="col-12">
                <p>Избрано со <span class="text-danger"> &hearts; </span> од студентите на Brainster </p>
            </div>
        </div>

    </div>










    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>


</body>

</html>